body {font-size:1.21em;font-family:new gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.1em;font-family:GungsuhChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
a:link, a:visited {color:#000;text-decoration:none}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

#oaxu {text-align:center;padding:9px;margin:2px}
#nmq {display:inline-block;height:211px;text-align:center}
#rmyw {padding:9px;margin:5px;border:1px solid #18fae1}
#pyodzf {text-align:center;font-size:1.16em}

.vcvpg {position:relative;height:177px;text-align:center;padding:1px}

.vyokzd {width:693px;height:166px;text-align:center;margin:0 0 4px}
#xtey {display:inline-block;width:503px;text-align:left;font-size:0.98em;border:1px solid #278b83}
.jhwhcg {position:relative;height:151px;margin:0 0 6px}
.uavdml {position:relative;text-align:center;font-size:0.95em;padding:0 7px}

#bkmtqr {text-align:center;padding:0 1px;margin:4px}
.ujwfi {text-align:center;padding:0 0 6px;margin:0 0 1px}

.gok {position:relative;width:784px;text-align:center}
.oawup {position:relative}

.mqescn {height:292px;font-size:1.15em}

#yafll {display:block;padding:1px}
#bziybp {width:309px;text-align:center;padding:0 10px;margin:0 0 6px}

#zfq {height:291px;text-align:center;margin:4px}
.dpp {text-align:center;margin:0 0px;border:1px solid #b1de9e}
#avv {display:inline;text-align:center}
.oqkgs {width:747px;text-align:center;font-size:0.94em;padding:6px;margin:0 2px}

#ampddq {margin:0 0 3px;border:1px solid #fd1c3e}

#hrfct {position:relative;width:696px;text-align:center;margin:0 2px;border:1px solid #4fc1f1}

.iywqp {height:196px;text-align:center}
#gtp {display:inline;width:357px;margin:0 1px;border:1px solid #5176d4}
.pov {width:884px;text-align:center;font-size:0.9em;padding:10px}
#bkwd {font-size:0.84em}
#vig {width:816px;text-align:center;margin:6px}
.game {height:278px;text-align:center;font-size:0.88em}
.tsg {text-align:center;font-size:0.83em}
.ojy {width:426px;margin:0 0 7px}

.apgww {display:inline;text-align:center;margin:0 8px}
#uapwzp {position:relative;width:472px;margin:0px;border:1px solid #b3868e}

.gzk {width:403px;text-align:center;padding:0 10px}

.eevskm {text-align:center;padding:6px;margin:0 0 5px}
.matw {display:block;width:668px;text-align:center;padding:0 0 6px}

.rtj {text-align:center;font-size:1.07em;padding:4px}
.fqh {margin:0 4px}

.hvdaj {display:block;height:155px;margin:0 0px}
.mea {position:relative;height:162px}
#mbkk {text-align:center;font-size:0.98em;border:1px solid #348cc2}
#stt {display:block;text-align:center}
.nei {display:inline}
#kcx {width:701px;height:270px;font-size:0.91em}
.lqe {display:inline;width:523px;height:147px;text-align:center;padding:0 7px;margin:0 0 1px;border:1px solid #52cdb2}
#kjyew {display:inline-block;padding:10px}

.rkhe {position:relative;width:804px}
.gmsxq {width:823px;font-size:0.98em;padding:0 0 6px}

#oycfd {width:463px;text-align:center;border:1px solid #2ec5e9}

.ulecp {font-size:0.96em;padding:0 0px}
#zry {position:relative;text-align:left}

.kvrxo {width:374px}

.zgaum {display:block;position:relative;font-size:0.92em;padding:0 0px;margin:0 0 0px}
.ekbs {display:block;text-align:left}
.noik {display:inline-block;width:376px;text-align:center;font-size:0.94em;padding:0 8px}
.fqffov {display:block;height:265px;text-align:left;border:1px solid #f748cf}
.aakmqk {display:block;position:relative;height:289px;font-size:0.89em;padding:0 0 9px;margin:0px}

